Subject: [Isis-wg] Eric Rescorla's Discuss on draft-ietf-isis-l2bundles-05: (with DISCUSS)

From: Eric Rescorla <[email-masked]>
Date: Tue, 23 May 2017 23:38:07 -0700

Eric Rescorla has entered the following ballot position for
draft-ietf-isis-l2bundles-05: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-isis-l2bundles/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

I agree with Adam's discuss and in particular the point about Security
Considerations. I am holding this discuss independently so I can review
those when they exist.